/********************************************************************************/
/* FOOTER 
/********************************************************************************/

#site-footer { 
	padding: 20px 30px;
	background: rgba(23,0,0,0.6);
	color: #fff;
	text-align: center;
	font-size: 11px;
	line-height: 2em;
	direction: rtl;
}
@media only screen and (min-width : 1200px) {
	#site-footer { 
		position: fixed;
		z-index: 9;
		left: 0;
		bottom: 0;
		width: 50%;
		background: none;
		text-align: left;
		letter-spacing: 1px;
	}
}

/********************************************************************************/

